body {
	background-color: rgba(242, 242, 242, 1);
}

.scope-page {
	background-color: #fff;
}

.white {
	color: #fff;
}

.scope-page h1 {
	padding: 10px;
	border-bottom: 1px solid #ccc;
}

.scope-list {
	margin-bottom: 20px;
}

.scope-item {
	padding: 10px;
	border-bottom: 1px dotted #ccc;
}

.scope-item .img-box {
	width: 121px;
	height: 121px;
	margin-right: 20px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.scope-item .content {
	margin-left: 141px;
}

.scope-item .content h3 {
	word-wrap: normal;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.scope-item .detail {
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 1.5;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
}

.scope-item .more {
	color: #30bef3;
}

.page-index {
	text-align: center;
}

.page-index li {
	display: inline-block;
}

.page-index li a {
	display: inline-block;
	padding: 0 5px;
	height: 24px;
	line-height: 24px;
	border: 1px solid #ccc;
}

.page-index li:hover a {
	border: 1px solid #ff854e;
}

.page-index li.disabled a {
	background-color: #ccc;
	border: none;
}

.page-index li.cur a {
	border: none;
}

.scope-content {
	background-color: #fff;
	padding: 10px;
}

.scope-content .info {
	color: #ccc;
}

.scope-content h1 {
	font-weight: normal;
	border: none;
	text-align: center;
}

.scope-content .info {
	text-align: center;
	margin-bottom: 20px;
}

.scope-content .info span {
	margin: 5px;
}

.detailNavigation {
	margin-top: 60px;
}

.detailNavigation .links p {
	margin-bottom: 15px;
}

.detailNavigation a {
	color: #969696;
}

.detailNavigation a:hover {
	color: #52cbf8;
}

/*创业资讯*/
.cyzx-top {
	width: 100%;
	height: 200px;
	background-image: url(../images/cyzx_bg.png);
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
}